<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/tf/onlinemanual/tffstDiff61FP6" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务报表模块</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP6 的差异 的差异</Level1>
			<Level2>财务报表模块</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">本主题说明 Infor ERP LN 6.1 FP5 和 Infor ERP LN 6.1 FP6 中的<GUIRef href="/baanerp/tf/fst" role="module">财务报表模块</GUIRef>之间尚未在其它差异主题中介绍的差异。</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default">
                              Infor ERP LN 6.1 FP6 中的新增功能
                           </Paragraph>
		<List><ListItemHead>包含不同货币的合并报表</ListItemHead>
			<ListItem>在<GUIRef href="/baanerp/tf/fst/tffst1600m000" role="session">财务报表 (tffst1600m000)</GUIRef> 进程中，通过新的<GUIRef href="" role="manual" Update="No">合并报表汇率</GUIRef>标签，您可以为合并报表的<Link href="/baanerp/tc/glossary/glossary#000065" role="glossary">报表货币</Link>定义汇率。因此，可以使用数据相同但其表示货币不同的数据来创建合并报表。</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
